<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>

<body>
    {% include 'base5.html' %}
    <div class="" id="result">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">MY ACTIVITY</h1>
            </div>
        </div>
            <div class = "container">
                {% for result in jadwal %}
                    <div class = "col-sm-4" style="margin:auto; padding-left: 10px; background-color:#F9EBA0; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; border-radius: 30px; font-family: 'Noto Serif JP', sans-serif; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border: 8px solid transparent;" >
                        <h4> {{ result.activity}}</h4>
                        <h5> Date: {{result.date}}</h5>
                        <h5> Time: {{ result.time}}</h5>
                        <h5> Category: {{ result.category}}</h5>
                    </div>
                {% endfor %}
            </div>
        </div>
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="greenbtn">
                    <br>
                    <a class="btn  btn-primary " href="/story5/form_field5">previous</a>
                    <a class="btn btn-danger" href="{% url 'story5:delete' %}">Delete all</a>
                </div>
            </div>
            <div class="col-sm-5"></div>
        </div> 
    </div>
</body>
</html>